<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2015-12-03 06:00:00.00 GD 00h59'58.42" E 37d45'03.62" N</id>
<person>
<lastname>Eruption Etna 2015</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2015-12-03 06:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2015-12-03 06:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2015-12-03 07:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2015-12-03 07:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Catane</county>
<city></city>
<longitude>00h59'58.42" E</longitude>
<latitude> 37d45'03.62" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Sicile</state>
<country>Italie</country>
</horoscope>
